.blog .site-main > header + article{
  margin-top:0;
}

.hfeed .hentry .entry-footer{
  border-top:1px dashed #e5e5e5;
}

.hfeed:not(.search) .format-aside .entry-title{
  display:none;
}

.hfeed:not(.search) .format-quote.has-post-thumbnail{
  background-color:#000000;
  color:#ffffff;
  position:relative;
}

.hfeed:not(.search) .format-quote.has-post-thumbnail .entry-header,
.hfeed:not(.search) .format-quote.has-post-thumbnail .entry-content{
  position:relative;
  z-index:1;
}

.hfeed:not(.search) .format-quote .entry-meta,
.hfeed:not(.search) .format-quote .entry-content blockquote{
  border:none;
  color:inherit;
  padding:0;
}

.hfeed .format-quote .entry-thumb{ bottom:0;
  left:0;
  margin:0;
  opacity:0.4;
  position:absolute; right:0;
  top:0;
}

.hfeed:not(.search) .format-quote a{
  color:inherit;
}

.hfeed:not(.search) .format-quote blockquote cite{
  display:block;
  font-size:1rem;
  margin-top:0.9375rem;
}

.hfeed:not(.search) .format-quote blockquote cite::before{
  content:"\2014";
  padding-right:0.25rem;
}

.hfeed:not(.search) .format-status .entry-meta{
  border-top:1px dashed #e5e5e5;
}

.hfeed:not(.search) .format-link{
  color:#ffffff;
}

.hfeed:not(.search) .format-link a{
  color:inherit;
}

.hfeed:not(.search) .format-link a:hover{
  opacity:0.8;
}

.hfeed:not(.search) .format-link .entry-title a:after{
  content:"\f08e";
  font-size:1rem;
  padding-left:0.75rem;
}

.hfeed:not(.search) .format-link div.sharedaddy h3.sd-title,
.hfeed:not(.search) .format-link .entry-content h1,
.hfeed:not(.search) .format-link .entry-content h2,
.hfeed:not(.search) .format-link .entry-content h3,
.hfeed:not(.search) .format-link .entry-content h4,
.hfeed:not(.search) .format-link .entry-content h4,
.hfeed:not(.search) .format-link .entry-content h5,
.hfeed:not(.search) .format-link .entry-content h6,
.hfeed:not(.search) .format-link .entry-content blockquote,
.hfeed:not(.search) .format-link .entry-footer > *{
  color:inherit;
}

.hfeed:not(.search) .format-video .entry-content .jetpack-video-wrapper{
  display:none;
}

.archive.author .page-header .avatar{
  border-radius:50%;
  margin-right:0.9375rem;
  width:48px;
}
